using UnityEngine;

public class SoundManager : MonoBehaviour {

    public AudioSource jumpAudioSource;
    public AudioSource explosionAudioSource;

    public void PlayJumpSound() {
        jumpAudioSource.Play();
    }

    public void PlayExplosionSound() {
        explosionAudioSource.Play();
    }
}
